openldap-2.4.16, db-4.5.20 and gdbm-1.8.3

Guy Dalziel krendoshazin at gmail.com
Sun Sep 20 12:26:20 PDT 2009


On Sun, Sep 20, 2009 at 01:23:50PM -0500, William Immendorf wrote:
> What?!?!?!?! You still use the LFS 6.3 tools?!?!?! Get real.

I would appreciate it if you don't insult our users. This is not the
Debian list and I don't care what he has said or done, either maintain a
professional attitude or don't help.



More information about the blfs-dev mailing list